name: hatyan
channels:
  - conda-forge
dependencies:
  - asttokens=2.4.1=pyhd8ed1ab_0
  - brotli=1.1.0=h2466b09_2
  - brotli-bin=1.1.0=h2466b09_2
  - bzip2=1.0.8=h2466b09_7
  - ca-certificates=2024.8.30=h56e8100_0
  - cairo=1.18.0=h32b962e_3
  - certifi=2024.8.30=pyhd8ed1ab_0
  - colorama=0.4.6=pyhd8ed1ab_0
  - comm=0.2.2=pyhd8ed1ab_0
  - contourpy=1.3.0=py39h2b77a98_2
  - cpython=3.9.20=py39hd8ed1ab_1
  - cycler=0.12.1=pyhd8ed1ab_0
  - debugpy=1.8.8=py39ha51f57c_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - double-conversion=3.3.0=h63175ca_0
  - exceptiongroup=1.2.2=pyhd8ed1ab_0
  - executing=2.1.0=pyhd8ed1ab_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_3
  - fontconfig=2.15.0=h765892d_1
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.54.1=py39hf73967f_1
  - freetype=2.12.1=hdaf720e_2
  - graphite2=1.3.13=h63175ca_1003
  - harfbuzz=9.0.0=h2bedf89_1
  - icu=75.1=he0c23c2_0
  - importlib-metadata=8.5.0=pyha770c72_0
  - importlib-resources=6.4.5=pyhd8ed1ab_0
  - importlib_resources=6.4.5=pyhd8ed1ab_0
  - intel-openmp=2024.2.1=h57928b3_1083
  - ipykernel=6.29.5=pyh4bbf305_0
  - ipython=8.18.1=pyh7428d3b_3
  - jedi=0.19.2=pyhff2d567_0
  - jupyter_client=8.6.3=pyhd8ed1ab_0
  - jupyter_core=5.7.2=pyh5737063_1
  - kiwisolver=1.4.7=py39h2b77a98_0
  - krb5=1.21.3=hdf4eb48_0
  - lcms2=2.16=h67d730c_0
  - lerc=4.0.0=h63175ca_0
  - libblas=3.9.0=25_win64_mkl
  - libbrotlicommon=1.1.0=h2466b09_2
  - libbrotlidec=1.1.0=h2466b09_2
  - libbrotlienc=1.1.0=h2466b09_2
  - libcblas=3.9.0=25_win64_mkl
  - libclang13=19.1.3=default_ha5278ca_0
  - libdeflate=1.22=h2466b09_0
  - libexpat=2.6.3=he0c23c2_0
  - libffi=3.4.2=h8ffe710_5
  - libglib=2.82.2=h7025463_0
  - libhwloc=2.11.1=default_h8125262_1000
  - libiconv=1.17=hcfcfb64_2
  - libintl=0.22.5=h5728263_3
  - libjpeg-turbo=3.0.0=hcfcfb64_1
  - liblapack=3.9.0=25_win64_mkl
  - libpng=1.6.44=h3ca93ac_0
  - libsodium=1.0.20=hc70643c_0
  - libsqlite=3.47.0=h2466b09_1
  - libtiff=4.7.0=hfc51747_1
  - libwebp-base=1.4.0=hcfcfb64_0
  - libxcb=1.16=h013a479_1
  - libxml2=2.13.4=h442d1da_2
  - libxslt=1.1.39=h3df6e99_0
  - libzlib=1.3.1=h2466b09_2
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gmp=6.1.0=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - matplotlib=3.9.2=py39hcbf5309_1
  - matplotlib-base=3.9.2=py39h5376392_1
  - matplotlib-inline=0.1.7=pyhd8ed1ab_0
  - mkl=2024.2.2=h66d3029_14
  - msys2-conda-epoch=20160418=1
  - munkres=1.1.4=pyh9f0ad1d_0
  - nest-asyncio=1.6.0=pyhd8ed1ab_0
  - numpy=2.0.2=py39h60232e0_0
  - openjpeg=2.5.2=h3d672ee_0
  - openssl=3.4.0=h2466b09_0
  - packaging=24.1=pyhd8ed1ab_0
  - pandas=2.2.3=py39h2366fc2_1
  - parso=0.8.4=pyhd8ed1ab_0
  - pcre2=10.44=h3d7b363_2
  - pickleshare=0.7.5=py_1003
  - pillow=10.4.0=py39hfa8c767_1
  - pip=24.3.1=pyh8b19718_0
  - pixman=0.43.4=h63175ca_0
  - platformdirs=4.3.6=pyhd8ed1ab_0
  - prompt-toolkit=3.0.48=pyha770c72_0
  - psutil=6.1.0=py39ha55e580_0
  - pthread-stubs=0.4=hcd874cb_1001
  - pthreads-win32=2.9.1=h2466b09_4
  - pure_eval=0.2.3=pyhd8ed1ab_0
  - pygments=2.18.0=pyhd8ed1ab_0
  - pyparsing=3.2.0=pyhd8ed1ab_1
  - pyside6=6.8.0.2=py39h0285922_0
  - python=3.9.20=hfaddaf0_1_cpython
  - python-dateutil=2.9.0=pyhd8ed1ab_0
  - python-tzdata=2024.2=pyhd8ed1ab_0
  - python_abi=3.9=5_cp39
  - pytz=2024.1=pyhd8ed1ab_0
  - pywin32=307=py39ha51f57c_3
  - pyzmq=26.2.0=py39h03e5c00_3
  - qhull=2020.2=hc790b64_5
  - qt6-main=6.8.0=hfb098fa_0
  - setuptools=75.3.0=pyhd8ed1ab_0
  - six=1.16.0=pyh6c4a22f_0
  - stack_data=0.6.2=pyhd8ed1ab_0
  - tbb=2021.13.0=hc790b64_0
  - tk=8.6.13=h5226925_1
  - tornado=6.4.1=py39ha55e580_1
  - traitlets=5.14.3=pyhd8ed1ab_0
  - typing_extensions=4.12.2=pyha770c72_0
  - tzdata=2024b=hc8b5060_0
  - ucrt=10.0.22621.0=h57928b3_1
  - unicodedata2=15.1.0=py39ha55e580_1
  - vc=14.3=h8a93ad2_22
  - vc14_runtime=14.40.33810=hcc2c482_22
  - vs2015_runtime=14.40.33810=h3bf8584_22
  - wcwidth=0.2.13=pyhd8ed1ab_0
  - wheel=0.44.0=pyhd8ed1ab_0
  - xorg-libxau=1.0.11=hcd874cb_0
  - xorg-libxdmcp=1.1.3=hcd874cb_0
  - xz=5.2.6=h8d14728_0
  - zeromq=4.3.5=ha9f60a1_6
  - zipp=3.20.2=pyhd8ed1ab_0
  - zlib=1.3.1=h2466b09_2
  - zstd=1.5.6=h0ea2cb4_0
  - pip:
      - cftime==1.6.4.post1
      - charset-normalizer==3.4.0
      - click==8.1.7
      - hatyan==2.9.0
      - idna==3.10
      - netcdf4==1.7.2
      - pyproj==3.6.1
      - requests==2.32.3
      - rws-ddlpy==0.6.0
      - scipy==1.13.1
      - tqdm==4.66.6
      - urllib3==2.2.3
      - xarray==2024.7.0
prefix: C:\Users\dees\.conda\envs\hatyan
